uuid:
  -
    value: 0dd32870-042c-4004-9663-735b4bed663b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '56-Service File.jpg'
uri:
  -
    value: 'public://2022-05/56-Service File.jpg'
    url: /sites/default/files/2022-05/56-Service%20File.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 74380
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:35:52+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:35:52+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '56-Service File.jpg'
sha1:
  -
    value: 39d3e810e8d34e1ef5cce7dc338e4cdb08051cef
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
